CRAN Package Check Results for Package pez

Last updated on 2024-06-18 03:57:17 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2-4 21.25 213.34 234.59 OK
r-devel-linux-x86_64-debian-gcc 1.2-4 14.77 159.23 174.00 OK
r-devel-linux-x86_64-fedora-clang 1.2-4 300.35 OK
r-devel-linux-x86_64-fedora-gcc 1.2-4 294.06 OK
r-devel-windows-x86_64 1.2-4 18.00 186.00 204.00 OK
r-patched-linux-x86_64 1.2-4 24.18 209.10 233.28 OK
r-release-linux-x86_64 1.2-4 21.06 206.54 227.60 OK
r-release-macos-arm64 1.2-4 77.00 OK
r-release-macos-x86_64 1.2-4 128.00 WARN
r-release-windows-x86_64 1.2-4 18.00 187.00 205.00 OK
r-oldrel-macos-arm64 1.2-4 91.00 OK
r-oldrel-macos-x86_64 1.2-4 156.00 NOTE
r-oldrel-windows-x86_64 1.2-4 23.00 217.00 240.00 OK

Check Details

Version: 1.2-4
Check: re-building of vignette outputs
Result: WARN Error(s) in re-building vignettes: --- re-building ‘pez-intro.Rnw’ using knitr Error: processing vignette 'pez-intro.Rnw' failed with diagnostics: Running 'texi2dvi' on 'pez-intro.tex' failed. LaTeX errors: ! Undefined control sequence. l.124 \hlkwd{library}\hldef {(pez)} ? ! Emergency stop. ! Emergency stop. l.124 End of file on the terminal! ! ==> Fatal error occurred, no output PDF file produced! --- failed re-building ‘pez-intro.Rnw’ --- re-building ‘pez-pglmm-overview.Rnw’ using knitr Error: processing vignette 'pez-pglmm-overview.Rnw' failed with diagnostics: Running 'texi2dvi' on 'pez-pglmm-overview.tex' failed. LaTeX errors: ! Undefined control sequence. l.108 \hldef {nspp} \hlkwb{<-} \hlnum{15} ? ! Emergency stop. ! Emergency stop. l.108 End of file on the terminal! ! ==> Fatal error occurred, no output PDF file produced! --- failed re-building ‘pez-pglmm-overview.Rnw’ SUMMARY: processing the following files failed: ‘pez-intro.Rnw’ ‘pez-pglmm-overview.Rnw’ Error: Vignette re-building failed. Execution halted Flavor: r-release-macos-x86_64

Version: 1.2-4
Check: package dependencies
Result: NOTE Package suggested but not available for checking: ‘lme4’ Flavor: r-oldrel-macos-x86_64

Version: 1.2-4
Check: Rd cross-references
Result: NOTE Package unavailable to check Rd xrefs: ‘lme4’ Flavor: r-oldrel-macos-x86_64